@media only screen and (max-width: 575.98px) {
	
	/* SITEWIDE */

	h2 {
		font-size: 42px;
	}
	h2.head-lined:after {
	    display: none;
	}
	h2.head-lined:before {
	    display: none;
	}


	/* NAVBAR */
	
	nav {
		top: 10px;
		left: 10px;
	}

	nav a#logo {
	    padding: 10px 20px;
	}

	#logo-leopard {
		width: 40px;
	}

	#logo-text {
    	margin-top: 10px;
    	width: 70px;
	}

	#menu-open {
		top: 30px;
		right: 30px;
		padding: 18px 14px 14px 14px;
	}

	#menu-open img {
		width: 20px;
	}

	#menu-content {
		background-image: none !important;
	}
	#menu-content ul {
		padding-bottom: 100px;
	}


	/* HERO */

	#hero {
	    height: 40vh;
	}

	#hero {
    	margin-top: 14vh;

    	/*border-top: 11px solid var(--outline-color);*/
	}

	#hero .hero-carousel-item {
		height: 40vh;
	}

	#hero h1 {
		font-size: 65px;
		
		background-image: none;

		text-decoration: underline;
		text-decoration-color: var(--outline-color);
	}

	#hero h3 {
		margin-top: 2px;
	}


	.slick-dots {
		bottom: 20px;
	}




	/* LANDING */

	#landing > img {
		display: none;
	}

	
	/* Destination Clickthrough Container */


	.destination-items {

		flex-direction: column;
	}

	#destination-head{
		width: 92vw;
	}

	.destination-items {
		width: 92vw;
	}

	.destination-items > li, .destination-items > li > div {
		width: 92vw;
		margin:0;
		margin-bottom: 20px;;
	}

	.destination-items > li:last-child, .destination-items > li > div {
		margin-bottom: 0px;
	}



	/* TEAM */

	#team > ul > li {
		flex-direction: column;

		align-items: center;
		justify-content: center;
	}

	#team > ul > li > div {
    	width: 90vw;
	}

	#team > ul > li > img {
		height: auto;
		width: 40vw;

		margin-bottom: 20px;

		align-self: center;
	}

	#team > ul > li > div > p {
		padding: 0 20px 20px 20px;
	}



	/* SPONSOR */

	#sponsors {
		width: 90vw;
	}

	#sponsors > div {
		flex-direction: column;
	}

	#sponsors > div > img {
		height: 30vh;

		margin: 0 0 40px 0;
	}



	/* LAND DIALOG */
	#landing-icons {
		flex-wrap: wrap;
	}
	


	/* LODGE FORM */

	#lodge-form-image {
		height: 10vh;
	}

	/* REVIEWS */

	.review-image {
	    width: 80%;
	}

	/* FOOTER */

	footer {
		padding: 20px;
	}

	footer .footer-row {
	    width: 90vw !important;
	}
}